Subject: bug#75613: tail-c test fails on CentOS 6

From: Paul Eggert <[email-masked]>
Date: Thu, 16 Jan 2025 12:19:31 -0800

On 2025-01-16 11:50, Bruno Haible via GNU coreutils Bug Reports wrote:
>    $ src/timeout --verbose 1 src/tail -c 4096 /dev/urandom
>    timeout: sending signal TERM to command 'src/tail'
>    $ echo $?
>    124

Wikipedia[1] says that CentOS versions through CentOS 8 have reached 
end-of-life and are no longer supported, so I doubt whether it's worth 
our time to debug this merely for them. The oldest CentOSish version 
still supported is CentOS Stream 9[2].

[1]: https://en.wikipedia.org/wiki/CentOS#End-of-support_schedule
[2]: https://en.wikipedia.org/wiki/CentOS_Stream#Release_history